@charset "UTF-8";
/* 基础样式 */

html,body{
  width: 100%;
  height: 100%;
  min-height: 100%;
  font-family: "Microsoft YaHei", "PingFangSC-Medium", "PingFang SC" ,sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

html{
  font-size: 12px;
  /*font-weight: 400;*/
}

.fl{
  float: left;
}

.fr{
  float: right;
}

.clearfix{
  display: inline-block
}
.cleafix::after{
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  clear: both;
  visibility: hidden;
}

.stretch{
  padding-bottom: 3000px;
  margin-bottom: -3000px;
}
